package com.hfkj.channel.hsg.type;

/**
 *
 */
public enum RebateProductTypeEnum {
    type1(101, "普通支付"),
    type2(102, "商家活动差价返利"),
            ;

    private Integer number;

    private String name;

    RebateProductTypeEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
